.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ba90cd3f-9448-de87-1b79-21ad1be5c209 {
background-color: #ffe7a3 !important;
border-color: #DDA10D !important;
border-radius: 20px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-9,9rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4a21fccf-1a2a-1abb-e801-7197d0c9de3f {
text-align: center !important;
}
.lfr-layout-structure-item-a72f0afa-61a0-e266-11cf-7a8f0082b55a {
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
